@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
}

body {
    background-color: #000000;
    background-image: url("images/bg2.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 100vh;
}

.main-view {
    min-width: 780px;
    width: 780px;
    height: fit-content;
    color: #FFFFFF;
    padding-top: 8px;
    margin: 0 auto;
}

.logo {
    margin-top: 12px;
    margin-bottom: 12px;
    width: 200px;
}

.navi {
    width: 100%;
    display: flex;
    padding-left: 24px;
}

.tab {
    background-color: #101010;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90px;
    height: 34px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 14px;
    user-select: none;
    font-weight: 800;
}

.tab-select {
    background-color: #FFFFFF;
    color: #333333;
}

.link:hover {
    text-decoration: underline;
    cursor: pointer;
    text-shadow:
        0px 0px 8px #b74bff,
        0px 0px 8px #b74bff,
        0px 0px 4px #b74bff;
}

.tab-select.link:hover {
    text-shadow: none;
    color: #801ac3;
}

.content {
    background-color: #FFFFFF;
    width: 100%;
    min-height: 200px;
    padding-top: 1px;
    padding-bottom: 16px;
    display: flex;
}

.content-left {
    width: 70%;
    color: #262626;
}
.content-right {
    width: 30%;
    color: #262626;
}

.heading {
    color: #FFFFFF;
    background-color: #262626;
    font-weight: 700;
    height: 30px;
    margin: 12px;
    padding-top: 2px;
    padding-left: 10px;
    font-size: 17px;
}

.heading-right {
    margin-left: 0px;
}

.news {
    border: #262626 1px solid;
    margin-right: 12px;
    margin-top: 12px;
    display: flex;
    flex-direction: column;
}

.news-heading {
    color: #FFFFFF;
    background-color: #262626;
    font-weight: 700;
    height: 30px;
    padding-top: 2px;
    padding-left: 10px;
    font-size: 17px;
}

.news-item {
    font-size: 14px;
    font-weight: 500;
    border-top: 1px #262626 solid;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
}

p {
    font-weight: 500;
    margin-left: 14px;
    margin-right: 14px;
}

.center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.tm {
    margin-top: 12px;
    margin-bottom: 60px;
    color: #bdbdbd;
}

.banner {
    width: calc(100% - 28px);
    margin-left: 14px;
    margin-right: 14px;
}

.pointer {
    cursor: pointer;
}

.banner-big {
    margin-top: 12px;
}

a {
    text-decoration: none;
    color: #FFFFFF;
}

.releases-grid {
    display: flex;
    padding-left: 6px;
}

.release {
    width: 255px;
    height: 255px;
    background-size: cover;
    margin: 4px;
    border: #bdbdbd 1px solid;
    cursor: pointer;
}

.release:hover {
    border: #000000 1px solid;
}

.yt-embed {
    margin-left: 12px;
}

.info-page * {
    color: #101010;
}

.info-page {
    text-align: center;
    margin-right: 12px;
    margin-left: 12px;
}

.info-page-right {
    margin-left: 0px;
}

.full-cover {
    width: 70%;
}

.font-small > p {
    font-size: 12px;
}

.dark-font {
    color: #101010;
}

.underline {
    text-decoration: underline;
}